@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@IF (@<EC21.VART>=2 & @<EC21.NAMEB>)@ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>°Steuerberechnung
@LINIE C HM 0,200

@KOPFENDE

@STANDARDSCHRIFT "Arial" "Standard" "12"
@yx201
@<=Set33Ausbildungsfreibtrg,l>  @ZA
@VERTANFANG m @ZA
@IF (@<EC33.KFBGRUNDVON>)@ZA
@IF (@<EC33.KFBGRUNDBIS>)@ZA
@yx200 @ZA
@ENDIF  @ZA
@ENDIF @ZA
@VERTENDE @ZA
@IF (@yx202) @ZA
@TABS R12,L15,R118,L121,R155,L158
@SCHRIFT "Arial" "Fett" "14"@ZA
Ausbildungsfreibetrag

@Schrift "Arial" "Standard" "12"
Name des Kindes: @<EC40.KFBVORNAMEA>


°@<EC40.M33ADAUAUSBFB>°Monate, ab 18 Jahre, auswärtige
@IF (@<EC40.DRV_AEBIII_LAND>|@<EC40.DRV_AEBIII_LAND2>|@<EC40.DRV_AEBIII_LAND3>) @ZA
°°Unterbringung (77 @<$HAUPTWAEHRUNG> pro Monat)°@<EC40.DRV_AEBIII,g2>°@<$HAUPTWAEHRUNG>
@ELSE @ZA
°°Unterbringung (77 @<$HAUPTWAEHRUNG> pro Monat)°°°@<EC40.DRV_AEBIII,g2>°@<$HAUPTWAEHRUNG>
@ENDIF @ZA
@IF (!@<EC40.UEBERTRAGKFB>) @ZA
@IF (@<EC40.DRV_AEBIII_LAND>) @ZA
°°davon für @<EC40.M33ADAUERLAND4> Monate Ländergruppe 1°@<EC40.DRV_AEBIII_LAND,g2>°@<$HAUPTWAEHRUNG>°@<EC40.DRV_AEBIII_LAND,g2>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@<EC40.DRV_AEBIII_LAND2>) @ZA
°°davon für @<EC40.M33ADAUERLAND5> Monate Ländergruppe 2°@<EC40.DRV_AEBIII_LAND2,g2>°@<$HAUPTWAEHRUNG>°@<EC40.DRV_AEBIII_LAND2,g2>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@<EC40.DRV_AEBIII_LAND3>) @ZA
°°davon für @<EC40.M33ADAUERLAND6> Monate Ländergruppe 3°@<EC40.DRV_AEBIII_LAND3,g2>°@<$HAUPTWAEHRUNG>°@<EC40.DRV_AEBIII_LAND3,g2>°@<$HAUPTWAEHRUNG>
@ENDIF  @ZA
@IF (@<EC40.DRV_AEBIII_LAND> | @<EC40.DRV_AEBIII_LAND2> | @<EC40.DRV_AEBIII_LAND3>) @ZA
@LINIE B HM 140,167
@ENDIF @ZA
@ENDIF @ZA
@TABS L5,L12,R95,R118,L121,R155,L158

Summe der Ausbildungsfreibeträge°°°°°°@<EC40.AFBETRAGLAND>°@<$HAUPTWAEHRUNG>

@IF (@<EC40.M33AEINKBOOLA>) @ZA

@Schrift "Arial" "Fett" "12"
Ermittlung der anzurechnenden Einkünfte und Bezüge
bei Kindern, die das 18. Lebensjahr vollendet haben
@Schrift "Arial" "Standard" "11"

°Bruttoarbeitslohn°°°@<EC40.KFBBLA,g2>°@<$HAUPTWAEHRUNG>
-°Versorgungsfreibetrag°°°@<EC40.AFBVERSORGUNGSFB,g2>°@<$HAUPTWAEHRUNG>
-°Werbungskosten (ggf. Pauschbetrag)°°°@<EC40.M33AWKA>°@<$HAUPTWAEHRUNG>
@IF (@<EC40.AFBSUMKAP>) @ZA

@SCHRIFT "Arial" "Fett" "12"
@LINIE B HU 78,95
@LINIE B HU 99,118
°°°gesamt°innerhalb
@Schrift "Arial" "Standard" "12"

+°Kapitalerträge°°@<EC40.AFBSUMKAP,g>°@<EC40.AFBKAPINNERHALB,g>°@<$HAUPTWAEHRUNG>
-°Werbungskosten (ggf. Pauschbetrag)°°@<EC40.AFBWKKAP,g>°@<EC40.AFBKAPWKINNER,g>°@<$HAUPTWAEHRUNG>
@LINIE B HU 78,95
@LINIE B HU 99,118
-°Sparer-Freibetrag°°@<$SPARERFB,g>°@<EC40.AFBSPARERINNER,g>°@<$HAUPTWAEHRUNG>
=°Einkünfte aus Kapitalvermögen°°@<EC40.AFBEINKIMJAHRKAP,g>°@<EC40.AFBEINKINNERHALB,g>°@<$HAUPTWAEHRUNG>
@ENDIF @ZA
+°Rente (Ertragsanteil)°°°@<EC40.AFBRENTEERTRAG,g>°@<$HAUPTWAEHRUNG>
-°Werbungskosten (ggf. Pauschbetrag)°°°@<EC40.AFBANSATZWKRENTE,g>°@<$HAUPTWAEHRUNG>
+°übrige Einkünfte°°°@<EC40.KFBUEEINK,g>°@<$HAUPTWAEHRUNG>
@LINIE B HM 103,130

°Einkünfte°°°@<EC40.M33AANREEINK,g2>°@<$HAUPTWAEHRUNG>

+°übrige Bezüge abzügl. Werbungkosten°°°@<EC40.DRV_AFBGESAMTUEBEZ,g2>°@<$HAUPTWAEHRUNG>
+°Versorgungsfreibetrag°°°@<EC40.AFBVERSORGUNGSFB,g>°@<$HAUPTWAEHRUNG>
+°Sparerfreibetrag°°°@<EC40.M33ASPARERFB>°@<$HAUPTWAEHRUNG>
+°Rente (ohne Ertragsanteil)°°°@<EC40.AFBRENTEOHNEERTRAG,g>°@<$HAUPTWAEHRUNG>
-°Unkosten-Pauschbetrag°°°@<EC40.M33AKOPB2,g2>°@<$HAUPTWAEHRUNG>
@LINIE B HM 103,130

°Summe der Einkünfte und Bezüge°°°@<EC40.AFBSUMEINKBEZ,g2>°@<$HAUPTWAEHRUNG>

°anrechenbarer Freibetrag Inland°°@<EC40.M33AFREI_1,g2>
@IF (@<EC40.M33AFREI_2>) @ZA
°anrechenbarer Freibetrag Ausland°°@<EC40.M33AFREI_2,g2>
@ENDIF  @ZA
-°anrechenbarer Freibetrag°°@<EC40.ANRECHNUNGSFREI>°@<EC40.ANRECHNUNGSFREI>°@<$HAUPTWAEHRUNG>
@LINIE B HM 103,130

°Kürzungsbetrag°°°@<EC40.KUERZUNG>°@<$HAUPTWAEHRUNG>°- @<EC40.KUERZUNG>°@<$HAUPTWAEHRUNG>

°Ausbildungshilfen°°°@<EC40.KFBAHILFE,g2>°@<$HAUPTWAEHRUNG>
-°Unkosten-Pauschbetrag°°°@<EC40.M33AKOPB1,g2>°@<$HAUPTWAEHRUNG>
@LINIE B HM 103,130

°verbleibende Ausbildungshilfen°°°@<EC40.M33AANREAH,g2>°@<$HAUPTWAEHRUNG>°- @<EC40.M33AANREAH,g2>°@<$HAUPTWAEHRUNG>
@LINIE B HM 135,167


@ENDIF  @ZA
@SCHRIFT "Arial" "Fett" "12"
Ausbildungsfreibetrag°°°°°°@<EC40.AM33AAUSB,g2>°@<$HAUPTWAEHRUNG>
@LINIE C HM 135,167


anzusetzender Anteil am Ausbildungsfreibetrag°°°°°°@<EC40.DRV_AM33AAUSB,g2>°@<$HAUPTWAEHRUNG>
@LINIE C HM 135,167
@SCHRIFT "Arial" "Standard" "11"
@ENDIF  @ZA
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°4010.for
@FUSSENDE
